algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.00025276942081594217
dataset: Pgp
hparams:
  alpha: 0.21506148391003715
  augmentation_std: 0.07801719464937926
  batch_size: 64
  lr: 0.0009105306864729
  no_augmentations: 5
  penalty_weight: 42.466642303021345
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.0003160141932312399
test_calibration_Brier score_1: 0.00020594992383848876
test_calibration_Brier score_2: 0.00023634367971681058
test_calibration_Brier score_final: 0.0003160141932312399
test_performance_AUROC_0: 0.4970674216747284
test_performance_AUROC_1: 0.48352476954460144
test_performance_AUROC_2: 0.5341520309448242
test_performance_AUROC_final: 0.4970674216747284
train_val_split: Random
trial_seed: 3984
val_calibration_Brier score_0: 0.00031601425143890083
val_calibration_Brier score_1: 0.00020595011301338673
val_calibration_Brier score_2: 0.000236343897995539
val_calibration_Brier score_final: 0.00031601425143890083
val_performance_AUROC_0: 0.44944441318511963
val_performance_AUROC_1: 0.5127314925193787
val_performance_AUROC_2: 0.5197368264198303
val_performance_AUROC_final: 0.44944441318511963
